<ART ID="03016" PID="2405" JID="146" BPAGE="349" EPAGE="359" PII="S0217732309030163" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BOUNCES/DYONS IN THE PLANE WAVE MATRIX MODEL AND <F><RM>SU</RM>(N)</F> YANG&#x2013;MILLS THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEXANDER D.</FNM>
<SNM>POPOV</SNM>
<EAD>popov@itp.uni-hannover.de</EAD>
<EAD>popov@theor.jinr.ru</EAD>
<X-REF REFID="S0217732309030163AF001"></X-REF>
<X-REF REFID="S0217732309030163AF002"></X-REF>
</AUT>
<AFF ID="S0217732309030163AF001">Institut f&#x00FC;r Theoretische Physik, Leibniz Universit&#x00E4;t Hannover, Appelstra&#x00DF;e 2, 30167 Hannover, <CNY>Germany</CNY></AFF>
<AFF ID="S0217732309030163AF002">Bogoliubov Laboratory of Theoretical Physics, JINR, 141980 Dubna, Moscow Region, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 June 2008</RE>
</HIST>
<ABST>
<P>We consider <F><RM>SU</RM>(N)</F> Yang&#x2013;Mills theory on the space <F>&#x211D; &#x00D7; S<SUP>3</SUP></F> with Minkowski signature (-+++). The condition of SO(4)-invariance imposed on gauge fields yields a bosonic matrix model which is a consistent truncation of the plane wave matrix model. For matrices parametrized by a scalar &#x03D5;, the Yang&#x2013;Mills equations are reduced to the equation of a particle moving in the double-well potential. The classical solution is a bounce, i.e. a particle which begins at the saddle point <F>&#x03D5; = 0</F> of the potential, bounces off the potential wall and returns to <F>&#x03D5; = 0</F>. The gauge field tensor components parametrized by &#x03D5; are smooth and for finite time, both electric and magnetic fields are nonvanishing. The energy density of this non-Abelian dyon configuration does not depend on coordinates of <F>&#x211D; &#x00D7; S<SUP>3</SUP></F> and the total energy is proportional to the inverse radius of <F>S<SUP>3</SUP></F>. We also describe similar bounce dyon solutions in <F><RM>SU</RM>(N)</F> Yang&#x2013;Mills theory on the space <F>&#x211D; &#x00D7; S<SUP>2</SUP></F> with signature (-++). Their energy is proportional to the square of the inverse radius of <F>S<SUP>2</SUP></F>. From the viewpoint of Yang&#x2013;Mills theory on <F>&#x211D;<SUP>1,1</SUP> &#x00D7; S<SUP>2</SUP></F> these solutions describe non-Abelian (dyonic) flux tubes extended along the <F>x<SUP>3</SUP></F>-axis.</P>
</ABST>
<KWDG>
<KWD>Yang&#x2013;Mills theory</KWD>
<KWD>matrix models</KWD>
<KWD>dyons</KWD>
</KWDG>
</FRONT>
</ART>
